#galery, #galery h2, #galery h2 span {
	font-family: Arial, Helvetica, sans-serif;
	}

#galery h2 {
	border-bottom: 1px solid #6e6c6c;
	padding: 2px 6px;
	margin: 4px 0px;
	}

#galery p {
	padding: 2px 6px;
	margin: 0px;
	}

#galery img {
	border: 1px solid #CCCCCC;
	margin: 3px;
	padding: 2px;
	}

#galdetail {
	text-align: center;
	}

#galdetail img {
	padding: 16px;
	}

#galdetail .head {
	overflow: hidden;
	}

#galdetail .gleft {
	float: left;
	}
#galdetail .gright {
	float: right;
	}

#galdetail h1 {
	text-align: center;
	font-size: 24px;
	color: #000000;
	}
